s_hd_t::tag_s Struct Reference
Public interface

`#include <hd.h>`

## Data Fields

unsigned | remove:1
| < this struct is for internal purposes only
unsigned | freeit:1
| for internal memory management
unsigned | fixed:1
| fixed, do no longer modify this entry
unsigned | skip_mouse:1
| if serial line, don't scan for mice
unsigned | skip_modem:1
| if serial line, don't scan for modems
unsigned | skip_braille:1
| if serial line, don't scan for braille devices
unsigned | ser_device:2
| if != 0: info about attached serial device; see serial.c

The documentation for this struct was generated from the following file:

- hd.h